/*---------------Upgrade Dialog----------------------*/
.upgrade_plan .steps_colored_block {
	/*padding:0;*/
	font-size: 12px;
	text-align: left;
}

.upgrade_plan .steps_info_message { margin-left: 30px; }

.upgrade_plan.selectplan .steps_colored_block {
	background-color: #fff; 
	width: 800px;
	margin: 0 auto;
	padding: 30px 0 1px 0;
}

.upgrade_plan.selectplan p {
	font: 13px/16px Verdana, Arial;
	margin-top: 0;
}

.upgrade_plan.selectplan .certification-seals-container {
	float: right;
	width: 100px;
	margin-left: 90px;
	margin-bottom: 30px;
}

.upgrade_plan.selectplan .certification-seals-container ul {
	margin-top: 50px;
}

.upgrade_plan.selectplan .certification-seals-container ul li {
	float: none;
	text-align: right;
}

.upgrade_plan.selectplan .certification-seals-container ul li.authorize_net {
	margin-bottom: 20px;
	margin-right: 0px;
}

.upgrade_plan.selectplan .safe-secure { }
.upgrade_plan.selectplan .safe-secure ul { 
	padding-left: 0;
	margin-left: 0;
}
.upgrade_plan.selectplan .safe-secure ul li {
	font: 11px/14px Verdana,Arial;
	font-weight: bold;
	margin-bottom: 16px;
	margin-right: 30px;
	width: 270px;
	padding-left: 20px;
	float: left;
	background: url(../img/upgrade/bullet_upgrade.png) 0 4px no-repeat;
}
.upgrade_plan.selectplan .safe-secure ul li.c {
	clear: left;
}

.upgrade_plan.selectplan .safe-secure ul li.right {
	margin-right: 0;
}

.upgrade_plan.selectplan h2 {
	color:#874523;
	font-weight:bold;
	font-size: 16px;
	text-align: left;
	text-transform: uppercase;
	margin: 6px 0;
}

.upgrade_plan.selectplan .upgrade-description {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
}

.upgrade_plan.selectplan .upgrade-description .premium {
	color: #6E8C94;
	text-transform: uppercase;
}

.upgrade_plan.selectplan .plan-selector-container {
	margin: 29px 0 45px 0;
	padding: 0 ;
}

.upgrade_plan.selectplan .plan-selector {
	text-align: center;
	margin: 0;
	padding: 0;
}

.upgrade_plan.selectplan .plan-selector li {
	border: 1px solid #a1b4ba;
	width: 270px;
/*	float: left;*/
	display: inline-block;
	border-radius: 9px;
	-moz-border-radius: 9px;
	-khtml-border-radius: 9px;
	-webkit-border-radius: 9px;
	-ie-border-radius: 9px;
	background: url(../img/upgrade/plan_title_bg.jpg) 0 0 repeat-x;
	margin-right: -1px;
}
.upgrade_plan.selectplan .plan-selector li .plan-title {
	color: #fff;
	font-size: 26px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 50px;
	text-align: center;
	height: 50px;
	border-bottom: 1px solid #a1b4ba;
	
}
.upgrade_plan.selectplan .plan-selector li .plan-info-wrapper {
	padding: 20px 20px 10px 20px;
}

.upgrade_plan.selectplan .plan-selector li .plan-description {
	font-size: 14px;
	line-height: 18px;
	height: 160px;
	margin-bottom: 15px;
	overflow: none;
	text-align: left;
}
.upgrade_plan.selectplan .plan-selector li .plan-description p {
	margin-bottom: 10px;
}

.upgrade_plan.selectplan .plan-selector li .plan-price-wrapper {
	border-top: 1px solid #a1b4ba;
	padding-top: 19px;
}
.upgrade_plan.selectplan .plan-selector li .plan-price-wrapper.discount {
	padding-top: 8px;
}
.upgrade_plan.selectplan .plan-selector li .plan-price-wrapper.discount .plan-old-price {
	margin-bottom: 3px;
}

.upgrade_plan.selectplan .plan-selector li .plan-price {
	margin-bottom: 8px;
}

.upgrade_plan.selectplan .plan-selector li .plan-price > span {
	font-size: 50px;
	font-weight: bold;
	line-height: 45px;
}

.upgrade_plan.selectplan .plan-selector li .plan-price > span sup {
	font-size: 32px;
	vertical-align: top;
	line-height: 27px;
}

.upgrade_plan.selectplan .plan-selector li .plan-old-price > span {
	font-size: 26px;
	color: #698890;
	font-weight: bold;
	overflow: hidden;
	position: relative;
	padding: 0 5px;
	display: inline-block;
	line-height: 25px;
}

.upgrade_plan.selectplan .plan-selector li .plan-old-price span.line-through {
	background-color: #000;
	height: 2px;
	width: 100px;
	top: 12px;
	left: 0;
	position: absolute;
}

.upgrade_plan.selectplan .plan-selector li .plan-old-price span sup {
	font-size: 16px;
	vertical-align: top;
	line-height: 14px;
}

.upgrade_plan.selectplan .plan-selector li .button-container {
	padding-top: 9px;
}

.upgrade_plan.selectplan .plan-selector li button::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
.upgrade_plan.selectplan .plan-selector li button { 
	background: none;
	border:none;
	
	padding:0;
	margin:0;
	width: auto;
	overflow: visible;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	/* height:24px; */
	cursor:pointer;
	-webkit-border-fit:lines; /* <- Safari & Google Chrome Fix */ 
}
.upgrade_plan.selectplan .plan-selector li button span, .upgrade_plan.selectplan .plan-selector li button span em { 
	display: block;
	height: 39px;
	
	font-size: 18px;
	line-height:35px;
	font-family: Arial, Helvetica, sans-serif;
/*	text-transform: uppercase;*/
	font-style: normal;
	font-weight: bold;
	color: #fff;
	
	border:0; 
	margin:0;
	width: 145px;
}
.upgrade_plan.selectplan .plan-selector li button span {
	background: url(../img/upgrade/btn_select_plan.png) 0 0 no-repeat;
}
.upgrade_plan.selectplan .plan-selector li button span em {
	text-shadow: 0 2px 8px #000;
	-moz-text-shadow: 0 2px 8px #000;
	-webkit-text-shadow: 0 2px 8px #000;
	-khtml-text-shadow: 0 2px 8px #000;
	-ie-text-shadow: 0 2px 8px #000;
}

.upgrade_plan.selectplan .buttons-container {
	padding: 20px 0;
}


.upgrade_plan.selectplan button.back::-moz-focus-inner { padding:0; border:0; } /* FF Fix */
.upgrade_plan.selectplan button.back { 
	background: none;
	border:none;
	
	padding:0;
	margin:0;
	width: auto;
	overflow: visible;
	text-align:center;
	vertical-align:middle;
	white-space:nowrap;
	/* height:24px; */
	cursor:pointer;
	-webkit-border-fit:lines; /* <- Safari & Google Chrome Fix */ 
}
.upgrade_plan.selectplan button.back span, .upgrade_plan.selectplan button.back span em { 
	display: block;
	height: 35px;
	
	line-height:35px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	color: #587D85;
	
	border:0; 
	margin:0;
	
}
.upgrade_plan.selectplan button.back span {
	background: url(../img/upgrade/btn_back_l.png) 0 0 no-repeat;
	padding-left: 30px;
}

.upgrade_plan.selectplan button.back span em { 
	background: url(../img/upgrade/btn_back_r.png) 100% 0 no-repeat;
	text-align: left;
	padding-left: 2px;
	width: 130px;
 }
 
 
.upgrade_plan.account .steps_colored_block { 
	width: 840px;
	margin: 20px auto 0 auto;
}

.upgrade_plan.account .steps_colored_block .purchase_info {
	margin-left: auto;
	margin-right: auto;
}

.upgrade_plan.account .steps_colored_block .purchase_info p {
	font-size: 12px;
	font-family: Arial, sans-serif;
}

